=head1 NAME


XXV::MODULES::VTX



=head1 SYNOPSIS

  
  use XXV::MODULES::VTX
  my  = XXV::MODULES::VTX->new(
    -config => $Config,
    -dbh    => $DBH,
    -realbin=> $RealBin,
  );



=head1 VERSION

0.51 - 08.12.2005

=head1 DESCRIPTION

Diese Modul zeigt gespeicherte Videotextseiten des Plugin OSDTeletext an.

=head1 CONFIGURATION

=over 4



=item 1 active

Aktiviere diesen Dienst

=over 4

=item * default: y

=item * type: confirm

=item * required: No

=back



=item 2 cache

Eingesetzter Cachemodus des VDR-osdteletext-Plugins
'legacy' für ältere Versionen bis osdteletext-0.3.2 (für das traditionelle 'one-file-per-page' System.)
'packed' für neuere Versionen ab osdteletext-0.4.0  (default, für das 'one-file-for-a-few-pages' System.)

=over 4

=item * default: packed

=item * type: radio

=item * required: Yes

=back



=item 3 dir

Verzeichnis, wo die Videotextdateien gespeichert sind

=over 4

=item * default: /vtx

=item * type: dir

=item * required: Yes

=back



=back

=head1 COMMANDS

=over 4



=item *  vtxchannel (vc)

Kanal für Videotextaktionen 'cid'



=item *  vtxpage (vt)

Zeigt die Videotextseite 'Seitennummer'



=item *  vtxsearch (vs)

Sucht nach Text innerhalb von Videotextseiten 'text'



=back

=head1 REQUIREMENTS

=over 4



=back

=head1 SEE ALSO

XXV

=head1 AUTHOR

Copyright (C) 2004, Andreas Brachold <vdr04 at deltab.de>. All rights reserved.

=cut
